[setup]
AppTitle      =  ضيضيزّذذ¼ز
Ename         =  pigyhj               
AppName       =  piggy.exe
SoftId        = 24813
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/29 11:08:44 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
